#
# spec file for package coolmail (Version 1.3)
# 
# Copyright  (c)  1999  SuSE GmbH  Nuernberg, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild 
# usedforbuild    aaa_base aaa_dir base bash bindutil binutils bison bzip compress cpio cracklib devs diff egcs ext2fs file fileutil find flex gawk gdbm gettext gpm gppshare groff gzip kbd ldso less libc libz lx_suse make mktemp modules ncurses net_tool netcfg nkita nkitb nssv1 pam patch perl pgp ps rcs rpm sendmail sh_utils shadow shlibs strace syslogd sysvinit texinfo textutil timezone unzip util vim xdevel xf86 xshared

Vendor:       SuSE GmbH, Nuernberg, Germany
Distribution: SuSE Linux 6.3 (i386)
Name:         coolmail
Release:      106
Packager:     feedback@suse.de

Copyright:    1994 Byron C. Darrah
Group:        unsorted
Provides:     coolmail 
Autoreqprov:  on
Version:      1.3
Summary:      Cool XBiff clone
Source: coolmail-1.3.tar.gz
Patch: coolmail-1.3.dif

%description
Shows if new mail has arrived. The main advantage of this program is that
you can click into the window to start the mailer.
Documentation: man coolmail

Authors:
--------
    Byron C. Darrah <darrah@kaiwan.com>
    Randall K. Sharpe <rsharpe@ncsa.uiuc.edu>


%prep

%setup

%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi

%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 

%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
%{?suse_check:%{suse_check}}

%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
/usr/X11R6/bin/coolmail
%doc /usr/man/man1/coolmail.1.gz

